html {
	height: 100%;
}
body {
	margin: 0px;
	font-family: 'Karla', sans-serif;
	font-size: 14px;
	background-color: transparent !important;
	height: 100%;
}
#body_background {
	position:absolute; 
	z-index:1; 
	width:100%; 
	height: auto !important;
	min-height: 100%;
	top: 0px;
	left: 0px;
	overflow: hidden;
}
#background_img {
	position:absolute; 
	z-index:1; 
	width:100%; 
	height:100%;
}
#container_outside {
	position:absolute; 
	width:100%; 
	height:100%;
	top: 0px;
	left: 0px;
	overflow:auto; 
	z-index:2;
	padding-top: 0px;
}
p {

}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
}
img {
	border: none;
	max-width: 100%;
	height: auto;
}
h1 {
	font-size: 24px;
	font-weight: bold;
	color: #0060A9;
	line-height: 1.3em;
	margin-top: 0.0em;
}
h2 {
	font-size: 16px;
	color: #0060A9;
	line-height: 1.3em;
	margin: 0px;
}
h3 {
	font-size: 16px;
	color: #0060A9;
	line-height: 1.3em;
	margin: 0px;
}
.header h1 {
	font-size: 20px;
	font-weight: bold;
	color: #fdc600;
	margin: 12px 0 6px 0;
}
.header h2 {
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	margin: 0 0 6px 0;
}
.events {
	margin-top: 30px;
	clear: both;
}
.container {

}
.header .dynpg_A_content p {
	color: #fff;
}
.navi {
	min-height: 400px;
}
.next_year {
	color: #FFF;
	margin-top: 100px;
}
.content {
	margin-top: 6px;
	padding: 10px 10px 100px 10px;
	line-height: 130%;
	background-image: url(../medien/trans_weight.png);
}
.content_w {
	margin-top: 6px;
	padding: 10px 10px 100px 10px;
	line-height: 130%;
	background-image: url(../medien/trans_weight.png);
}
.content_programm {
	margin-top: 6px;
	padding: 10px;
	line-height: 130%;
	background-image: url(../medien/trans_weight.png);
}
.accordion a:after{
	content: '\225A';
	padding-left: 4px;
}
.accordion.accActive a:after{
	content: '\2259';
}
.up {
	padding-bottom: 20px;
	clear: both;
	text-align: right;
}
.content_foot {
	margin: 0px -15px 0px -15px;
}
.content_copy {
	margin: 0px -15px 20px -15px;
	padding: 10px 0px;
}
.copyright .dynpg_A_header_text {
	display: none;
}
.clear {
	clear: both;
}
.icons {
	clear: both;
}

.footer .dynpg_A_header_text {
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	margin: 10px 0;
}
.footer {
	width: 100%;
	background-image: url(../medien/grey_trans.png);
	color: #FFF;
	margin-top: 20px;
}
.footer .container {
	padding: 20px;
}
.footer h2 {
	color: #CCC;
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0 6px 0px;
}
.footer .dynpg_AG_row_Description {
	margin-left: -10px;
}
.footer section,
.footer .byline,
.footer .dynpg_A_header,
.footer .dynpg_A_content {
	color: #CCC;
	font-size: 14px;
	padding: 0 10px;
}
.footer .dynpg_A_header_text {
	font-size: 16px;
	margin-top: 16px;
}
.footer .dynpg_A_header_lead {
	text-transform: uppercase;	
	font-weight: normal!important;
}
.footer .byline {
	text-transform: none;
}
.footer .dynpg_A_content {
	margin-top: 12px;
}
.footer-img {
	max-width: 30%;
	border-radius: 8px;
	margin: 5px 10px 5px 0;
}
.copyright {
	font-size: 12px;
	background-color: #000;
	color: #ccc;
	padding: 20px;
	text-align: center;
}
.copyright .dynpg_A_header_text {
	display: none;
}
.copyright a {
	color: #ccc;
	text-decoration: none;
}

/*------------------------------- config_general.css ---------------------------------*/
.content .dynpg_H {
	clear: both;
}
.content .dynpg_H .dynpg_H_header img {
	padding: 0 0 20px 0;
	margin-right: 20px;
}
.dynpg_H_header_text {
	font-weight: bold;
	font-size: 120%;
	line-height: 130%;
}
.dynpg_A_header_text {

}
.content .dynpg_AA_row_MainA,
.content .dynpg_AA_row_MainB {
	clear: both;
}
.content_w .dynpg_AA_row_MainA {
	width: 50%;
	float: left;
	clear: both;
}
.content_w .dynpg_AA_row_MainB {
	width: 50%;
	float: left;
}
.dynpg_AA_breadcrumb_pages {
	clear: both;
}
.dynpg_AA_row_MainA img,
.dynpg_AA_row_MainB img {
	padding: 0 0 10px 0;
}
.content .dynpg_AA_row_HeadtextA,
.content .dynpg_AA_row_HeadtextB {
	font-weight: bold;
}
.content_w .dynpg_AA_row_HeadtextA,
.content_w .dynpg_AA_row_HeadtextB {
	font-weight: bold;
	clear: both;
}

.content_programm .dynpg_H_header,
.content_programm .dynpg_AA_row_Main_Col_01A,
.content_programm .dynpg_AA_row_Main_Col_01B  {

}
.dynpg_AA_row_Main_Col_01A img,
.dynpg_AA_row_Main_Col_01B img {
	padding-right: 20px;
}
.content_programm .dynpg_AA_row_MainA,
.content_programm .dynpg_AA_row_MainB {

}
.content_programm .dynpg_AA_row_Main_Col_01A,
.content_programm .dynpg_AA_row_Main_Col_01B {
	width: 50%;
	float: left;
	margin-top: 20px;
}
.dynpg_AA_row_Main_Col_02A,
.dynpg_AA_row_Main_Col_02B {
	display: none;
}
/*------------------------------- Links ---------------------------------*/
.content a:link,
.content_w a:link,
.content a:visited,
.content_w a:visited {
	color: #000;
	text-decoration: underline;
}
.content a:hover,
.content_w a:hover {
	color: #fdc600;
	text-decoration: underline;
}
.navi a:link,
.navi a:visited {
	color: #FFF;
}
.navi a:hover {
	color: #fdc600;
	text-decoration: none;
}
.content_foot a:link,
.content_foot a:visited {

}
.content_foot a:hover {

}
.copyright a:link,
.copyright a:visited {
	color: #fff;
	text-decoration: underline;
}
.copyright a:hover {
	color: #a11a25;	
	text-decoration: underline;
}


/*------------------------------- bootstrap css ---------------------------------*/
.navbar-default {
    background-color: transparent;
    border-color: #E7E7E7;
}
.navbar-toggle {

}
.navbar-toggle:focus,
.navbar-toggle:hover {
	background-color: #fdc600!important;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}
.navbar-default .navbar-nav .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #0060a9;
}


/*--------------------025----------- mobile devices ---------------------------------*/
@media (min-width: 1200px) {

}
@media (min-width: 768px) and (max-width: 1024px) {
	
}
@media (max-width: 991px) {
	.dynpg_A_btnrecommend,
	.dynpg_A_btnprint {
		display: none;
	}	
	.navbar-header {
		float: none;
	}
	.navbar-toggle {
		display: block;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-collapse.collapse.in {
	  	display: block!important;
	}
	.navbar-nav {
		float: none!important;
		margin: 7.5px -15px;
	}
	.navbar-nav li {
		float: none;
	}
	.navbar-nav li a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.scroller,
	.dropdown-toggle {
		margin: 3px;
		font-size: 14px;
		font-weight: bold;
	}
	
	.dropdown-menu .d_2 .hlink {
		margin: 3px;
	}
	.dropdown-menu .d_2 .hover {
		margin: 3px;
		color: #214b7d!important;
	}
	.dropdown-menu .d_2 .hlink_a {
		margin: 3px;
	}
	.navbar-default .navbar-nav li .hlink {
		color: #666;
	}
	.navbar-default .navbar-nav li a {
		color: #214b7d;
	}
	.navbar-default .navbar-nav li .hlink {
		color: #000;
	}
	.navbar-default .navbar-nav li a {
		color: #214b7d;
	}
	.dropdown-toggle:hover{
		background-color: transparent;
	}
	.navbar-default .navbar-nav .open .dropdown-menu li a  {
		color: #333;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a.hlink_a {
		color: #0060a9;
	}
	.navbar-collapse.in {
	  overflow-y: visible;
	}
	.navbar-collapse {
	  max-height: none!important;
	}
	.navbar-nav {
	  float: none !important;
	  margin-bottom: 10px;
	  margin-top: 7.5px;
	  background-image: url(../medien/trans_weight.png);
	}
	.navbar-nav > li {
	  float: none;
	}
	.navbar-nav .open .dropdown-menu {
	  border: 0 none;
	  box-shadow: none;
	  float: none;
	  margin-top: 0;
	  position: static;
	  width: auto;
	}
	.dropdown-menu {
	  font-size: 14px;
	  left: 15px;
	}
	.left_inner {
		padding: 0 5% 0 5%;
	}
	#icons {
		display: none;
	}
	.DynPG_Gallery_P_div_0 { position: relative; float: left; padding: 0px 10px 10px 0; width: 25%; }
	.DynPG_Gallery_P_div_0 .play_button_overlay { position: absolute; left: 0; top: 0; height: 95%; width: 95%; }
	.DynPG_Gallery_P_div_1 { float: left; padding: 0px 10px 10px 0; width: 25%; }
	.DynPG_Gallery_P_div_2 { float: left; padding: 0px 10px 10px 0; width: 25%; }
	.DynPG_Gallery_P_div_3 { float: left; padding: 0px 10px 10px 0; width: 25%; }
	.DynPG_Gallery_P_div_4 { float: left; padding: 0px 10px 10px 0; width: 25%; }
	.DynPG_Gallery_P_div_5 { float: left; padding: 0px 10px 10px 0; width: 25%; }
}
@media (max-width: 767px) {

}
@media (max-width: 480px) {
	.content_w .dynpg_AA_row_MainA,
	.content_w .dynpg_AA_row_MainB {
		width: 100%;
		float: left;
	}
	.article-media {
		display: none;
	}
	.DynPG_Gallery_P_div_0 { position: relative; float: left; padding: 0px 10px 10px 0; width: 50%; }
	.DynPG_Gallery_P_div_0 .play_button_overlay { position: absolute; left: 0; top: 0; height: 95%; width: 95%; }
	.DynPG_Gallery_P_div_1 { float: left; padding: 0px 10px 10px 0; width: 50%; }
	.DynPG_Gallery_P_div_2 { float: left; padding: 0px 10px 10px 0; width: 50%; }
	.DynPG_Gallery_P_div_3 { float: left; padding: 0px 10px 10px 0; width: 50%; }
	.DynPG_Gallery_P_div_4 { float: left; padding: 0px 10px 10px 0; width: 50%; }
	.DynPG_Gallery_P_div_5 { float: left; padding: 0px 10px 10px 0; width: 50%; }
}

/*  ----------------------formular--------------------------- */
td {
	padding: 3px 0 3px 0;
}
.input{
	width: 180px;
	margin: 3px;
	border: none;
	background-color: #eee;
}
input.formfield_error,
textarea.formfield_error {
	background-color: #B90000;
}	
span.form_error,
span.form_success {
	font-size: 18px;
	color: #B90000;
	line-height: 30px;
}
textarea {
	width: 280px;	
	border: none;
	background-color: #eee;
}
textarea:focus {
	background: #ccc;
	width: 300px;
	font-weight: bold;
	color: #000;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
.input:focus {
	width: 200px;
	background: #CCC;
	color: #FFF;
	font-weight: bold;
}
.select {
	margin: 5px auto 0 0;
	background: #ffffff;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}

.select:focus {
	background-color: #ccc;
}
